recovery:
  state:
    round: 194
    hash: "6afb0f37c301924b17717c2f65047aa4fecd960d2485657c09f1f84ad6929b278e5469bfdc258f20ec5691483e6b8e44"
    timestamp: "2025-12-04T17:30:00.371435Z"
  bootstrap: null
  package: null
  stream: null
